/* 
 Theme Name:     Kriar Legal
 Author:         Kristian Erdmann | Kriar Themes
 Author URI:     http://kriarthemes.com
 Template:       Divi
 Version:        1.0
 Description:   A Divi Child Theme for Lawyers made withn love by Kriar Themes | Divi Brasil
*/ 

/*-------------------------------------------------*/
/*---------DROP SHADOW BLACK EFFECT----------------*/
/*-------------------------------------------------*/
    .drop-shadow {
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0);
        -webkit-transition: all 0.6s;
        transition: all 0.6s;}
    .drop-shadow:hover {
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
        box-shadow: 1px 5px 14px rgba(0, 0, 0, 3);
        z-index: 1;}

/*-------------------------------------------------*/
/*----------------------DROP EFFECT----------------*/
/*-------------------------------------------------*/
    .drop {
        -webkit-transition: all 0.6s;
        transition: all 0.6s;}
    .drop:hover {
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
        z-index: 1;}

/*-------------------------------------------------*/
/*----------------IMAGE TILT EFFECT----------------*/
/*-------------------------------------------------*/
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.tilt:hover {
  -webkit-transform: rotate(-5deg);
     -moz-transform: rotate(-5deg);
       -o-transform: rotate(-5deg);
      -ms-transform: rotate(-5deg);
          transform: rotate(-5deg);
}

/*-------------------------------------------------*/
/*-----------ROTATE 360 DEGREES EFFECT-------------*/
/*-------------------------------------------------*/
.rotate {
  -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
          transition: all 0.2s ease;
}
.rotate:hover {
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}

/*-------------------------------------------------*/
/*---------------IMAGE BLUR EFFECT-----------------*/
/*-------------------------------------------------*/
.blur img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 .blur img:hover {
  -webkit-filter: blur(3px);
}

/*-------------------------------------------------*/
/*---------------IMAGE BLUR REVERSE EFFECT----------*/
/*-------------------------------------------------*/
.blur-reverse img {	
  -webkit-filter: blur(3px);
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 .blur-reverse img:hover {
  -webkit-filter: blur(0px);
}

/*---------------------------------------------------------*/
/*----------------IMAGE BLACK AND WHITE EFFECT-------------*/
/*--------------------------------------------------------*/

.bw {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.bw:hover {
  -webkit-filter: grayscale(100%);
}

/*---------------------------------------------------------*/
/*-------IMAGE BLACK AND WHITE REVERSE EFFECT-------------*/
/*--------------------------------------------------------*/
.bw-reverse {	
  -webkit-filter: grayscale(100%);
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.bw-reverse:hover {
  -webkit-filter: grayscale(0%);
}

/*---------------------------------------------------------*/
/*------------------IMAGE SEPIA EFFECT--------------------*/
/*--------------------------------------------------------*/
.sepia-reverse img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;          
  -webkit-filter: sepia(1);
}
 .sepia-reverse img:hover {
  -webkit-filter: sepia(0);
}

/*---------------------------------------------------------*/
/*------------------IMAGE SEPIA EFFECT--------------------*/
/*--------------------------------------------------------*/
.sepia img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 .sepia img:hover {
  -webkit-filter: sepia(1);
}

/*-------------------------------------------------*/
/*-------------------IMAGE EFFECT 1----------------*/
/*-------------------------------------------------*/
.effect img {
   opacity:1;
   transition: all 0.2s ease-in;
}
.effect:hover img {
   opacity:0.5;
}

/*---------------------------------------------------------*/
/*-------------------- IMAGE EFFECT 2 --------------------*/
/*--------------------------------------------------------*/
.effect2 img {
	opacity:0.5;	     
    transition: all 0.2s ease-in;
}
.effect2:hover img {
   opacity:1;
}

/*---------------------------------------------------------*/
/*-----------IMAGE CIRCLE (RADIUS 50%) --------------------*/
/*--------------------------------------------------------*/
.circle img {  
	border-radius: 50%;
}

/*---------------------------------------------------------*/
/*------CENTER ALLIGN IN SOCIAL ICONS IN TEAM -------------*/
/*--------------------------------------------------------*/

ul.centered-social { 

width:100%; 

text-align:center; 

margin: 0 0 0 0 ; 

}



.centered-social li { 

float:none; 

display:inline-block; 

}


/*---------------------------------------------------------*/
/*-------- CUSTOM SERVICES SECTION - KRIAR LEGAL ----------*/
/*--------------------------------------------------------*/

.kriar-services .et_pb_column {

  position: relative;

  float: left;

  overflow: hidden;

  max-width: 100%;

  color: #404040;

  text-align: left;

  line-height: 1.5em;

}

.kriar-services .et_pb_column * {

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

  -webkit-transition: all 0.2s ease-out;

  transition: all 0.2s ease-out;

}

.kriar-services .et_pb_column img {

  max-width: 100%;

  vertical-align: top;

}

.kriar-services .et_pb_column .et_pb_promo_description {

  background-color: rgba(161, 135, 53, 0.75);

  position: absolute;

  top: 26px;

  bottom: 26px;

  left: 26px;

  right: 26px;

  padding: 22px;

  opacity: 0;

  -webkit-transform: scale(0.8);

  transform: scale(0.8);

}

@media only screen and (max-width: 980px) {

.kriar-services .et_pb_column .et_pb_promo_description {

  opacity: 1;

    top: 6px;

  bottom: 6px;

  left: 6px;

  right: 6px;

  padding: 5px; }
  
}

.kriar-services .et_pb_column h2 {

  text-align: center;

  color: #c31;

  margin: 0 0 5px;

}

.kriar-services .et_pb_column p {

  margin: 0;

}

.kriar-services .et_pb_column:before,

.kriar-services .et_pb_column:after {

  border: 1px solid rgba(255, 255, 255, 0.5);

  content: "";

  -webkit-transition: all 0.5s ease-out;

  transition: all 0.5s ease-out;

}

.kriar-services .et_pb_column:before {

  position: absolute;

  top: 20px;

  bottom: 20px;

  left: 20px;

  right: 20px;

}

.kriar-services .et_pb_column:after {

  position: absolute;

  top: 23px;

  bottom: 23px;

  left: 23px;

  right: 23px;

}

.kriar-services .et_pb_column a {

  left: 0;

  right: 0;

  top: 0;

  bottom: 0;

  position: absolute;

  z-index: 1;

}

.kriar-services .et_pb_column:hover .et_pb_promo_description,

.kriar-services .et_pb_column.hover .et_pb_promo_description {

  -webkit-transform: scale(1);

  transform: scale(1);

  opacity: 1;

}



.kriar-services .et_pb_promo {

  position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}



.kriar-services .et_pb_promo_button {

  opacity: 0;

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}


/*---------------------------------------------------------*/
/*-------- CUSTOM TEAM SECTION - KRIAR LEGAL -------------*/
/*--------------------------------------------------------*/

.kriar-team .et_pb_column .et_pb_team_member {

  position: relative;

  float: left;

  overflow: hidden;

  max-width: 100%;

  background: #A18735;

  color: #333;

  text-align: center;

  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

.kriar-team .et_pb_column .et_pb_team_member * {

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

  -webkit-transition: all 0.35s ease;

  transition: all 0.35s ease;

}

.kriar-team .et_pb_column img {

  max-width: 100%;

  vertical-align: top;

}

.kriar-team .et_pb_column .et_pb_team_member .et_pb_team_member_image {

  position: relative;

  border-bottom: 4px solid #A18735;

  z-index: 1;

}

.kriar-team.blue .et_pb_column .et_pb_team_member .et_pb_team_member_image {
  border-bottom: 4px solid #0C71C3;
}

.kriar-team .et_pb_column .et_pb_team_member .et_pb_team_member_image:before {

  width: 0;

  height: 0;

  border-style: solid;

  border-width: 20px 20px 0 20px;

  border-color: #A18735 transparent transparent transparent;

  content: '';

  position: absolute;

  top: 100%;

  left: 50%;

  -webkit-transform: translate(-50%, -15px);

  transform: translate(-50%, -15px);

  z-index: -1;

  -webkit-transition: all 0.35s ease;

  transition: all 0.35s ease;

}

.kriar-team.blue .et_pb_column .et_pb_team_member .et_pb_team_member_image:before {
  border-color: #0C71C3 transparent transparent transparent;
}

.kriar-team .et_pb_column .et_pb_team_member .et_pb_team_member_image p {

  font-weight: 500;

  margin: 0;

  padding: 0 30px;

  line-height: 1.6em;

  position: absolute;

  top: 50%;

  width: 100%;

  color: #ffffff;

  -webkit-transform: translateY(-50%);

  transform: translateY(-50%);

  opacity: 0;

  font-style: italic;

}

.kriar-team .et_pb_column .et_pb_team_member .et_pb_team_member_description {

  background-color: #ffffff;

  padding: 25px;

  margin-top: -10PX;

}

.kriar-team .et_pb_column .et_pb_team_member h2 {

  margin: 0 0 5px;
}

.kriar-team .et_pb_column .et_pb_team_member p {

  margin: 0 0 15px;

}

.kriar-team .et_pb_column .et_pb_team_member .et_pb_font_icon {

  margin-right: 5px;

  display: inline-block;

  color: #000000;

  width: 35px;

  height: 35px;

  line-height: 35px;

  background: white;

  box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);

  background-color: rgba(0, 0, 0, 0.05);

}

.kriar-team .et_pb_column .et_pb_team_member .et_pb_font_icon:hover {

  background-color: #A18735;

  color: white !important;

}

.kriar-team.blue .et_pb_column .et_pb_team_member .et_pb_font_icon:hover {

  background-color: #0C71C3;
}

.kriar-team .et_pb_column:hover .et_pb_team_member .et_pb_team_member_image:before,

.kriar-team .et_pb_column.hover .et_pb_team_member .et_pb_team_member_image:before {

  border-color: #A18735 transparent transparent transparent;

  -webkit-transform: translate(-50%, 0px);

  transform: translate(-50%, 0px);

}

.kriar-team.blue .et_pb_column:hover .et_pb_team_member .et_pb_team_member_image:before,

.kriar-team.blue .et_pb_column.hover .et_pb_team_member .et_pb_team_member_image:before {

  border-color: #0C71C3 transparent transparent transparent;
}

.kriar-team .et_pb_column:hover .et_pb_team_member .et_pb_team_member_image p,

.kriar-team .et_pb_column.hover .et_pb_team_member .et_pb_team_member_image p {

  opacity: 1;

}

.kriar-team .et_pb_column:hover .et_pb_team_member img,

.kriar-team .et_pb_column.hover .et_pb_team_member img {

  opacity: 0.2;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

/*--------------------------------------------------------------------------------*/
/*--------------- Footer Bottom Bar Not Visible------------------------------------*/
/*----------------------------------------------------------------------------------*/

#footer-bottom {
    display: none !important;
}

/*------------------------------------------------*/
/*------------------GOOGLE MAPS SKIN--------------*/
/*------------------------------------------------*/

.et_pb_map_container { 
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); 
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
}

#footer-bottom {
    display: none;
}

/*---------------------------------------------------------*/
/*-----------------NO GAP BETWEEN MODULES-------------------*/
/*--------------------------------------------------------*/

.no-gap .et_pb_column_1_2 {
   margin-left: 1%;
    margin-right: 1%;
    width: 48%;
    }
.no-gap .et_pb_column_1_3 {
   margin-left: 1%;
    margin-right: 1%;
    width: 31.3333%;
    }
.no-gap .et_pb_column_1_4 {
   margin-left: 1%;
    margin-right: 1%;
    width: 23%;
    }
